Jailbreak iPad 4.2.1 Untethered con Redsn0w 0.9.7b6 | Videotutorial

Jailbreak iPad 4.2.1 Untethered… ¿Dificil de realizar?… Pues bien, en el blog de nuestros amigos de Actualidad iPad hemos encontrado un videotutorial para que os resulte más sencillo.

1x1.trans

Qué necesitaremos para hacer Jailbreak iPad 4.2.1 Untethered:

  • Redsn0w 0.9.7b6
  • iOS 4.2.1
  • iOS 4.2b3 (Esto tendréis que buscarlo vosotros)
  • Los shsh de iOS 4.2b3 guardados en Cydia

Aún así, recordad que tenéis disponible un tutorial que os ayudará a hacer Jailbreak iPad 4.2.1 Untethered.

Actualización Importante:

Greenpois0n RC5 ya ha visto la luz y ya podemos hacer Jailbreak iPad 4.2.1 Untethered. Os hemos preparado un tutorial:

Jailbreak iPad 4.2.1 Untethered

¿Te ha gustado este post? Entonces échanos un cable y compártelo en Twitter o en Facebook con los botones que encontrarás más abajo. Gracias! 1x1.trans

Nuestros lectores llegaron aquí buscando: iPad Jailbreak, Jailbreak iPad, Como hacer Jailbreak al iPad, Jailbreak para iPad, Jailbreak iPad 4.2, Jailbreak iPad 4.2.1, iPad 4.2 Jailbreak, iPad Jailbreak Untethered, Jailbreak iPad 4.2 Untethered, Jailbreak iPad 4.3

Comenta Jailbreak iPad 4.2.1 Untethered con Redsn0w 0.9.7b6 | Videotutorial

  • p3p1n0

    en internet andan unos link de redsn0w 0.9.7b7 corriendo en windows, seran ciertos o no?

  • Jorge

    Pero sigue siendo solo para Mac?

  • http://www.facebook.com/Javi.solivo Javi Gimenez Marco

    Una duda. Como puedo guardar los shsh del 4.2.b3 en cydia. Desde umbrella me guarda los del 4.2.1 pero al hacerle el jailbreak untethered me da el error shsh bloblo (vamos como que no lo encuentra en el servidor de cydia). Gracias.

  • http://www.facebook.com/profile.php?id=1086325368 Enrique Alvarez

    alguien podria explicar como conseguir los shsh del 4.2.b3, sobre todo teniendo en cuenta que es una version que solo se publicó para desarrolladores?

  • Gorka

    se supone que tienes que tener primero el jail tethered hecho antes de proseguir lo que inidican en este video tuto no?

  • Carlangas

    Es solo para MAC? Respondan porfa 8)

  • http://twitter.com/josecanorea @josecanorea

    Supongo que para tener los shsh de la beta, has de conseguirla e instalarla. Guardar los shsh y despues ya hacer la instalacion del firm oficial y su jailbreak.

  • Jose Manuel Fernandez

    No es necesario haber tenido la beta instalada para nada, yo no la he tenido y le hice el jail ayer desde el mac, primero en windows lo hice tethered y despues en mac lo pase a unthetered.

  • Jorge

    Entonces es solo para mac no?, cuando va a salir la untetherrrrr!!!

  • Ger

    A ver, es sólo para Mac porque es un sistema mucho más estable y seguro de programar. Ya saldrá para Win no seais impacientes.
    Los SHSH de 4.2b3 sólo los puedes tener si los has guardado desde Cydia o Tinyumbrella desde una versión previa a la 4.2.1, es decir 3.2.2 o 4.2. No hace falta haber tenido instalada la 4.2b3 en sí misma.
    Es untethered.

    Para los que tengais la 4.2.1 de fábrica o actualizásteis sin haber guardado los SHSH previamente, de momento sólo tethered.

  • http://www.vinosyrecetas.com segma

    Y donde hay un tutorlal para el tethered? o se hace igual?

  • jimmy

    realize lo mismo y no encuentra los shsh y realize el proceso que mostraron para guardarlos con tinyumbrella! que debo hacer ahora!

  • Jorgemora

    Yo estoy igual, tengo los shsh guardados pero no se que hacer con ellos. Ayuda, por favor!

  • http://www.facebook.com/profile.php?id=788463111 Enrique Garcia Polo

    Hola a Tod@s!!
    Tengo un iPad nuevo, viene con la 4.2.1, le he pasado el tinyUmbrella en macOs y me saca el .shsh del 4.2.1 y del 4.3b2, no tengo ningún Jailbreak hecho aún (ni tethered), antes de hacer esto, ¿tengo que tener hecho el tethered?, ¿puedo hacerlo bajándome la 4.2b3 de inet sin tener un .shsh de esa versión de firm (como el mío viene de fábrica con la 4.2.1 no tengo la 4.2b3)?

  • Adrian Almenar

    Cuando para Windows, se sabe algo

  • habbocreditsgenerator

    redsn0w 0.9.7b7 Jailbreak iphone (working) at http://bit.ly/dMl1QQ

  • Ale

    Hola! Quieroahacer ya el jailbreak a mi iPad 4.2.1 pero tengo un Mac book de los blancos y cuando hago los del shsh no me deja pq dice que el sistema operativo es muy antiguo. Donde tengo que descargar el umbrella en el macbook o en el iPad?? Podrías ayudarme?

Fundador de iPadizate.